Yapsody Security Update: Safe from Heartbleed!

On Monday, April 7th, the OpenSSL project issued a Security Advisory that detailed a serious bug in the encryption Yapsody Secure from Heartbleedlibrary. The bug in OpenSSL; nicknamed “Heartbleed” would allow attackers to capture data from encrypted SSL endpoints.

Yapsody event ticketing system was built to meet the highest security standards to protect you and your customer’s information and that’s why our technical team quickly identified and deployed the security patch before any possible attack on our system. This mean Yapsody and all event presenters associated with Yapsody are secure from “Heartbleed” issue and we are also closely monitoring all other security option.

Please don’t hesitate to contact us if you have any questions about this issue, and follow us Facebook and Twitter to stay up to date on Yapsody’s service status.